Issue1164

classification
Title: 2.2.1 global functions do not set __module__
Type: Severity: normal
Components: Core Versions: 2.2.2
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: dols, pjenvey
Priority: low Keywords:

Created on 2008-10-30.16:27:08 by dols, last changed 2009-06-21.21:38:49 by pjenvey.

Messages
msg3725 (view) Author: Brian Dols (dols) Date: 2008-10-30.16:27:07
__module__ is used by the pickle module to determine where the function
is defined.
msg4829 (view) Author: Philip Jenvey (pjenvey) Date: 2009-06-21.21:38:48
fixed in 2.5
History
Date User Action Args
2009-06-21 21:38:49pjenveysetstatus: open -> closed
resolution: fixed
messages: + msg4829
nosy: + pjenvey
2009-03-12 08:18:55zyasoftsetversions: + 2.2.2, - 2.2.1rc1
2009-03-12 08:18:39zyasoftsetpriority: low
2008-10-30 16:27:08dolscreate